﻿.slideContainer {
	margin-top:0;
	position: relative;
	width: 624px;
	height: 462px;
	background:#000;
	float:left;
	overflow:hidden;
	
	/* 33% being the ratio we are maintaining 
	    * calculated by looking at the image 
	    * ratio: 320/900 = ~0.33 */
	padding: 0 0 33% 0;
}
.iosSlider {
	width: 100%;
	
	/* this height ends up being your maximum height, 
	    * if you want it to scale forever, set it to 
	    * a very high number */
	height: 462px;
}
/* slider */
.iosSlider .slider {
	/* required */
	width: 100%;
	height: 100%;
}

/* slide */
.iosSlider .slider .slide {
	/* required */
	width: 624px;
	position:relative;
	height: 100%;
	border-left:1px solid #fff;
}
.iosSlider .slider .slide img {
	width: 100%;
	height: auto;
}
.iosSlider .slider .slide .title {
	position: absolute;
	top: 30px;
	right: 100px;
	background: #000;
	z-index:1;
	opacity: 0;
	filter: alpha(opacity:0);
}			
.iosSlider .slider .slide .title span {
	color: #fff;
	font: bold 50px/60px "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 0 8px;
}
.iosSlider .slider .slide .body {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #084a73;
	padding:.5em;
	z-index:1;
	opacity: 1;
	filter: alpha(opacity:100);
	width:100%;
	font-style:italic;line-height:1.1em;
	border-top:1px solid #fff
}			
.iosSlider .slider .slide .body span {
	color: #fff;
}
.iosSlider .slider .slide .on { opacity: 1;	filter: alpha(opacity:100); -webkit-transition: all 500ms linear;-moz-transition: all 500ms linear;-o-transition: all 500ms linear;transition: all 500ms linear;  }
    
/* slide selectors */
.slideContainer .slideSelectors {
	position: relative;
	bottom: 0;
	left: 0;
	width: 1024px;
	margin: 0 auto;
	z-index: 1;
	height: 10px;
}
.slideContainer .slideSelectors .item {
	float: left;
	width: 9px;
	height: 9px;
	border: 1px solid #000;
	background: #999;
	margin: 0 0 0 10px;
	opacity: 0.25;
	filter: alpha(opacity=25);
}
.slideContainer .slideSelectors .selected {
	background: #000;
	opacity: 1;
	filter: alpha(opacity=100);
}